<effect>
	<option inactive="0" locked="1"/>
	<time start="0" end="165.4"/>
	<plugin type="spline" name="flash">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0.23821" value="1"/>
		<key time="0.262394" value="0.96"/>
		<key time="0.278718" value="-0.04"/>
	</plugin>
</effect>
